return Def.ActorFrame {
	Def.Quad{
		OnCommand=cmd(FullScreen;diffusecolor,Color.Black;diffusealpha,0;sleep,1.5;linear,0.7;diffusealpha,1;sleep,1);
	};
	LoadActor("clear")..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-100;diffusealpha,0;linear,1.5;y,SCREEN_CENTER_Y;diffusealpha,1;sleep,1;linear,.133;zoom,0);
	};
}